Adobe Illustrator CS6 16.0.5 (APSB14-11) Is Not Supported In Protect

Version 3

    Purpose

     

    This document provides information about the status of support for Adobe Illustrator 16.0.5 in Shavlik Protect.

     

    Description

     

    Adobe Illustrator 16.0.5 cannot be supported in Shavlik Protect.

     

    The reason for this is because there is not actually an installer for this update, and Protect's deployment process currently requires the use of an installer package.

     

    The update entails manual replacement of a file.

     

    Please refer to this page:

    http://helpx.adobe.com/security/products/illustrator/apsb14-11/_jcr_content/main-pars/download/file.res/Install%20Instructions%20for%20Illustrator%20CS6%20Hotfix.pdf

     

    You can see the procedure to get this 'update' in place is to manually copy the file into directory. There's no actual update installer to run inside the zip.

     

    Affected Product(s)

     

    Shavlik Protect 9.x